.form
{
  &__input
  {
    font-size: getFontSize(small);
    padding: 15px 20px;
    outline: none;
    border: none;
  }
  
  &::placeholder
  {
    color: getColor(text-medium);
  }
  
  @media(min-width: 768px)
  {
    &
    {
      font-size: getFontSize(small);
      padding: 18px 35px;
    }
  }
}